Frage von Kh4rl0773, 43

Probleme mit Minecraft Forge. Kann mir jemand helfen?

Hallo,
vor kurzem habe ich mir Minecraft Forge 1.8 installiert. Doch dann habe ich gemerkt, dass die Mod die ich benutzen will nicht mit dieser Version kompatibel ist. Also habe ich mir die richtige Version gedownloaded aber es gibt immer Probleme bei der Installation. Ich habe gedacht, dass Minecraft Forge 1.8 dafür verantwortlich ist und wollte es deinstallieren, aber ich habe es unter meinen Programmen nicht mehr gefunden. Wie behebe ich dieses Problem?

Antwort
von LaurentSonny, 32

Suche die Datei bei dem Ordner, wo du es gedownloaded hast (Idealerweise in "Downloads")

Lösche in Minecraft die Version raus, unter dieser Forge läuft

Wenn es nichts hilft -> Minecraft neu installieren

Kommentar von Kh4rl0773 ,

Danke :)

Antwort
von MBgamer, 22

https://www.gutefrage.net/frage/hi-ihr-lieben-wie-kann-ich-forge-deinstallieren?...

liegt aber nicht an Forge 1.8...

Kommentar von Kh4rl0773 ,

Dankeschön ^^

Keine passende Antwort gefunden?

Fragen Sie die Community